<h1>Add Doctor</h1>
<%= form_for :doctor, url: doctors_path  do |f| %>
  <% if @doctor.errors.any? %>
    <% @doctor.errors.full_messages.each do |msg| %>
      <div class="alert alert-danger"><%= msg %></div>
      <% end %>
  <% end %>
  <p>
    <%= f.label :name %> <br>
    <%= f.text_field(:name, {:class => 'form-control'}) %>
  </p>

  <p>
    <%= f.label :experience %> <br>
    <%= f.text_area(:experience, {:class => 'form-control'}) %>
  </p>

  <p>
    <%= f.label :fee %> <br>
    <%= f.text_area(:fee, {:class => 'form-control'}) %>
  </p>

  <p>
    <%= f.label :availability %> <br>
    <%= f.text_area(:availability, {:class => 'form-control'}) %>
  </p>
  <p>
    <%= f.submit("Create Doctor",{:class => 'btn btn-primary'}) %>
  </p>
<% end %>